Skip to main content
`Ctrl`+`K`

# EPSJDGetConstCorrectionTol

Returns a flag indicating if a constant of dynamic stopping is being used for solving the correction equation.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSJDGetConstCorrectionTol(EPS eps,PetscBool *constant)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- constant - boolean flag indicating if a constant or dynamic stopping criterion is used

## See Also

EPS: Eigenvalue Problem Solver, `EPSJD`, `EPSJDSetConstCorrectionTol()`

## Level

advanced

## Location

src/eps/impls/davidson/jd/jd.c

## Implementations

EPSJDGetConstCorrectionTol_JD() in src/eps/impls/davidson/jd/jd.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages